.intro {
  height: auto !important;
  min-height: auto !important;
  background-image: url("/src/assets/pattern-1.svg") !important;
  background-repeat: repeat;
}
.intro .inner {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .intro .inner {
    min-height: calc(100vh - clamp(45.1911111111px, 6.0740740741vw, 151.8518518519px));
    padding-top: clamp(13.7777777778px, 1.8518518519vw, 46.2962962963px);
    padding-bottom: clamp(13.7777777778px, 1.8518518519vw, 46.2962962963px);
  }
}
@media screen and (max-width: 767px) {
  .intro .inner {
    min-height: calc(100vh - 80px);
    padding-top: clamp(18.9873417722px, 6.3291139241vw, 47.0253164557px);
    padding-bottom: clamp(18.9873417722px, 6.3291139241vw, 47.0253164557px);
  }
  .intro .inner p .outline {
    font-size: clamp(50.759494px, 15.253165vw, 100.481013px) !important;
  }
  .intro .inner p.zeile5 {
    margin-bottom: 5px;
  }
}
.intro .inner p.zeile5 {
  flex-shrink: 0;
  margin-top: auto;
  padding-top: 30px;
}
.intro .inner p.zeile1,
.intro .inner p.zeile6,
.intro .inner p.zeile5 {
  position: relative !important;
  top: auto !important;
  bottom: auto !important;
}

section.double a.register {
  box-shadow: clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) #cfcece, clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) clamp(-37.037037037px, -1.4814814815vw, -11.0222222222px) clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) #cfcece, clamp(-37.037037037px, -1.4814814815vw, -11.0222222222px) clamp(-37.037037037px, -1.4814814815vw, -11.0222222222px) clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) #cfcece, clamp(-37.037037037px, -1.4814814815vw, -11.0222222222px) clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) #cfcece !important;
}
section.double a.register:hover {
  background: #cfcece !important;
}
section .columns .column p.time {
  text-shadow: 0 1px 15px #cfcece, 1px 0 15px #cfcece, -1px 0 15px #cfcece, 0 -1px 15px #cfcece !important;
}

select {
  width: 100%;
  position: relative;
  font-family: AntiqueOli-Lig, sans-serif;
  line-height: 1.1;
  color: #000000;
  border: 1px solid #000000;
  background-repeat: no-repeat;
  background-color: transparent;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}

.btn {
  display: inline-flex;
  vertical-align: top;
  justify-content: center;
  font-family: AntiqueOli-Lig, sans-serif;
  line-height: 1.1;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: 0.2s color ease-in-out, 0.2s background ease-in-out;
}

.btn-default {
  box-shadow: 0 0 20px #000000;
}

@media (hover: hover) {
  .btn-default:hover {
    color: #cfcece;
    background: #000000;
  }
}

header .inner,
nav .inner {
  max-width: 100% !important;
}

.form-control.hidden {
  display: none !important;
}

.anmelde-form {
  margin-bottom: -1px;
  background-color: #cfcece;
}
.anmelde-form .form-group {
  position: relative;
  border-bottom: 1px solid #000000;
}
.anmelde-form .error-message {
  color: #ff0000;
}
.anmelde-form .form-control {
  display: block;
  width: 100%;
  font-family: AntiqueOli-Lig, sans-serif;
  line-height: 1.1;
  color: #000000;
  background: #cfcece;
  outline: 0 none;
  -webkit-appearance: none;
}
.anmelde-form .form-control:-webkit-autofill {
  -webkit-text-fill-color: #000000;
  box-shadow: 0 0 0 1000px #cfcece inset;
}
.anmelde-form .form-control::-webkit-input-placeholder {
  color: #000000;
}
.anmelde-form .form-control::-moz-placeholder {
  color: #000000;
}
.anmelde-form .form-control::-ms-input-placeholder {
  color: #000000;
}

.anmelde-form .form-group select {
  border: 0 none;
}
.anmelde-form .column2 {
  padding: 0 !important;
}
.anmelde-form__title {
  padding: 0;
  font-family: AntiqueOli-Med, sans-serif;
  line-height: 1;
  color: transparent;
  -webkit-text-stroke: 1px #000;
}
.anmelde-form__registration {
  border-top: 1px solid #000000;
}
.anmelde-form__ticket {
  padding: clamp(22px, 2.9vw, 74px);
  display: flex;
  align-items: flex-start;
}
.anmelde-form__ticket-label {
  flex-shrink: 0;
}
.anmelde-form__payment .wallee-rest-form {
  margin-bottom: 0;
}
.anmelde-form__payment .wallee-pay {
  padding: 0;
  border: 0 none;
}
.anmelde-form__payment .wallee-pay .wallee-pay-image {
  display: none;
}
.anmelde-form__payment .wallee-pay:hover {
  background: none;
}
.anmelde-form__payment .wallee-pay:last-child {
  margin: 0;
}
.anmelde-form__payment #wallee-pay-container {
  display: flex;
}
/* desktop */
@media (min-width: 1024px) {
  .anmelde-form__title {
    font-size: 36px;
    font-size: clamp(36px, 3.3333333333vw, 84px);
  }
  .anmelde-form__ticket-select {
    margin-right: 80px;
    width: 333px;
  }
}
/* tablet_desktop */
@media (min-width: 768px) {
  .intro {
    min-height: 600px;
    background-size: 270px 267px;
  }
  select {
    height: 66px;
    padding: 17px 60px 7px clamp(22px, 2.9vw, 74px);
    font-size: 36px;
    background-image: url("/src/assets/caret-down-2.svg");
    background-position: calc(100% - 20px) 25px;
    background-size: 30px 15px;
  }
  .btn {
    padding: 18px 60px 7px;
    height: 66px;
    font-size: 36px;
  }
  .anmelde-form .error-message {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 60px 0 clamp(22px, 2.9vw, 74px);
  }
  .anmelde-form .form-control {
    height: 82px;
    padding: 23px 60px 14px clamp(22px, 2.9vw, 74px);
    font-size: 36px;
  }
  .anmelde-form .column1 {
    flex: 0 0 25% !important;
    width: 25% !important;
    padding-top: clamp(22px, 2.9vw, 74px) !important;
    padding-bottom: clamp(22px, 2.9vw, 74px) !important;
  }
  .anmelde-form__ticket-label {
    padding-top: 18px;
    font-size: 36px;
    line-height: 1.1;
  }
  .anmelde-form__ticket-select {
    flex-shrink: 0;
  }
  .anmelde-form__payment {
    padding: clamp(22px, 2.9vw, 74px);
  }
  .anmelde-form__payment .wallee-pay {
    margin: 0 40px 0 0;
  }
  .anmelde-form .form-row {
    display: flex;
  }
  .anmelde-form .form-col {
    flex-shrink: 0;
    width: 50%;
    border-right: 1px solid #000000;
  }
  .anmelde-form .form-col:last-child {
    border-right: 0 none;
  }
  .anmelde-form__footer {
    padding: clamp(22px, 2.9vw, 74px);
  }
  .anmelde-form__payment .wallee-pay .wallee-pay-name {
    margin-left: 0;
    padding: 13px 30px 3px;
    font-size: 28px;
  }
}
/* tablet */
@media (min-width: 768px) and (max-width: 1023px) {
  .anmelde-form__title {
    font-size: 24px;
  }
  .anmelde-form__ticket {
    justify-content: space-between;
  }
  .anmelde-form__ticket-select {
    margin-right: 40px;
    width: 280px;
  }
  .order-box__title {
    font-size: 32px;
  }
}
/* phone */
@media (max-width: 767px) {
  .intro {
    background-size: 50vw 50vw;
  }
  select {
    height: 50px;
    padding: 16px 60px 10px 20px;
    font-size: 20px;
    background-image: url("/src/assets/caret-down.svg");
    background-position: calc(100% - 15px) 20px;
    background-size: 16px 8px;
  }
  .btn {
    padding: 14px 40px 7px;
    height: 43px;
    font-size: 20px;
  }
  .anmelde-form .error-message {
    padding: 0 clamp(22px, 2.9vw, 74px);
  }
  .anmelde-form .form-control {
    height: 50px;
    padding: 16px clamp(22px, 2.9vw, 74px) 10px;
    font-size: 20px;
  }
  .anmelde-form .columns.hanging {
    padding-bottom: 0;
  }
  .anmelde-form__ticket {
    padding: 20px clamp(16.5333333333px, 2.2222222222vw, 55.5555555556px);
  }
  .anmelde-form__ticket-select {
    flex-shrink: 0;
    margin-right: 20px;
    width: 60%;
  }
  .anmelde-form__ticket-label {
    padding-top: 17px;
    font-size: 20px;
    line-height: 1.1;
  }
  .anmelde-form__title {
    font-size: 40px;
  }
  .anmelde-form__payment .wallee-pay {
    margin: 0 0 20px 0;
  }
  .anmelde-form__payment .wallee-pay:last-child {
    margin: 0;
  }
  .anmelde-form__footer {
    padding: clamp(45px, 2.9vw, 74px) clamp(22px, 2.9vw, 74px);
  }
  .anmelde-form__payment #wallee-pay-container {
    flex-direction: column;
  }
  .anmelde-form__payment .wallee-pay .wallee-pay-name {
    margin-left: 0;
    width: 100%;
    padding: 18px 30px 9px;
    font-size: 18px;
  }
  .anmelde-form__payment {
    padding: clamp(45px, 2.9vw, 74px) clamp(22px, 2.9vw, 74px) 0;
  }
  .order-box__title {
    font-size: 28px;
  }
}

.wallee-rest-form iframe {
  mix-blend-mode: multiply;
}
.wallee-rest-form  .payment-form {
  margin-bottom: 48px;
}
.wallee-rest-form .btn.submit {
  box-shadow: 0 0 20px #000000;
}
@media (hover: hover) {
  .wallee-rest-form .btn.submit:hover {
    color: #cfcece;
    background: #000000;
  }
}

@media (max-width: 767px) {
  section .columns {
    display: block !important;
  }
}

/* order box */
.order-box__title {
  margin: 0;
  padding: clamp(22px, 2.9vw, 74px);
  font-weight: 500;
  border-bottom: 1px solid #000000;
}
.order-box__text {
  font-family: AntiqueOli-Reg, sans-serif;
  line-height: 1.1;
  font-weight: 400;
}
.order-box__button {
  padding: 0 clamp(22px, 2.9vw, 74px) clamp(22px, 2.9vw, 74px);
}
@media (min-width: 1240px) {
  .order-box__title {
    font-size: 50px;
  }
}
@media (min-width: 1024px) and (max-width: 1239px) {
  .order-box__title {
    font-size: 40px;
  }
}
@media (min-width: 768px) {
  .order-box__text {
    font-size: 28px;
  }
}
.order-box__list {
  border-top: 1px solid #000000;
}
.order-box__list-item {
  border-bottom: 1px solid #000000;
}
@media (min-width: 768px) {
  .order-box__text {
    padding: 40px clamp(22px, 2.9vw, 74px);
  }
  .order-box__list-item {
    padding: 40px clamp(22px, 2.9vw, 74px);
  }
}
@media (max-width: 767px) {
  .order-box__text {
    font-size: 22px;
    padding: 24px clamp(22px, 2.9vw, 74px);
  }
  .order-box__list-item {
    padding: 24px clamp(22px, 2.9vw, 74px);
  }
}
.order-box__product {
  line-height: 1.1;
}
@media (min-width: 768px) {
  .order-box__product {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .order-box__product {
    font-size: 22px;
  }
}
@media (min-width: 768px) {
  .order-box__product {
    display: flex;
  }
}
.order-box__product-image {
  position: relative;
}
@media (min-width: 768px) {
  .order-box__product-image {
    flex-shrink: 0;
    margin-right: 16px;
    width: 260px;
    height: 182px;
  }
}
@media (max-width: 767px) {
  .order-box__product-image {
    padding-bottom: 72%;
    margin-bottom: 16px;
  }
}
.order-box__product-image-i {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (min-width: 768px) {
  .order-box__product-content {
    position: relative;
    flex-grow: 1;
    flex-shrink: 1;
    display: flex;
  }
}
@media (min-width: 768px) {
  .order-box__product-wrap {
    flex-grow: 1;
    flex-shrink: 1;
  }
}
@media (min-width: 768px) {
  .order-box__product-price {
    flex-shrink: 0;
    margin-left: 16px;
    min-width: 150px;
    font-family: AntiqueOli-Reg, sans-serif;
    font-weight: 400;
    text-align: right;
  }
}
@media (max-width: 767px) {
  .order-box__product-price {
    font-family: AntiqueOli-Med, sans-serif;
    font-weight: 500;
  }
}
.order-box__product-remove {
  display: flex;
  align-items: flex-start;
  padding: 0;
  border: 0 none;
  outline: 0 none;
  background: none;
  cursor: pointer;
}
@media (min-width: 768px) {
  .order-box__product-remove {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
@media (max-width: 767px) {
  .order-box__product-remove {
    margin: 10px 0 0 auto;
  }
}
@media (hover: hover) {
  .order-box__product-remove:hover .order-box__product-remove-icon path {
    fill: #fe0000;
  }
}
.order-box__product-remove-icon {
  flex-shrink: 0;
  margin-right: 10px;
  width: 20px;
  height: 22px;
}
.order-box__product-remove-icon path {
  transition: 0.2s fill ease-in-out;
}
.order-box__product-remove-label {
  flex-shrink: 0;
  padding-top: 3px;
  font-family: AntiqueOli-Reg, sans-serif;
  font-weight: 400;
  font-size: 20px;
}
.order-box__product-quantity {
  font-family: AntiqueOli-Reg, sans-serif;
  font-weight: 400;
}
@media (max-width: 767px) {
  .order-box__product-quantity {
    margin-bottom: 10px;
  }
}
.order-box__product-title {
  display: block;
  font-family: AntiqueOli-Med, sans-serif;
  line-height: 1.1;
  font-weight: 500;
  color: #000;
  text-decoration: none;
}
@media (min-width: 768px) {
  .order-box__product-title {
    margin-bottom: 23px;
    font-size: 28px;
  }
  .order-box__address {
    padding: 40px clamp(22px, 2.9vw, 74px);
  }
}
@media (max-width: 767px) {
  .order-box__address {
    padding: 24px clamp(22px, 2.9vw, 74px);
  }
  .order-box__product-title {
    margin-bottom: 16px;
    font-size: 22px;
  }
}
.order-box__address-title {
  margin-bottom: 23px;
  display: block;
  font-family: AntiqueOli-Med, sans-serif;
  font-size: 28px;
  line-height: 1;
  font-weight: 500;
}
@media (min-width: 768px) {
  .order-box__address-row {
    display: flex;
  }
  .order-box__address-col {
    flex-shrink: 0;
    width: 50%;
    padding-right: 16px;
  }
}
@media (max-width: 767px) {
  .order-box__address-col {
    margin-bottom: 32px;
  }
  .order-box__address-col:last-child {
    margin-bottom: 0;
  }
}
.order-box__address-subtitle {
  margin-bottom: 7px;
  font-family: AntiqueOli-Med, sans-serif;
  line-height: 1.1;
  font-weight: 500;
}
@media (min-width: 768px) {
  .order-box__address-subtitle {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .order-box__address-subtitle {
    font-size: 22px;
  }
}
.order-box__address-text {
  font-family: AntiqueOli-Reg, sans-serif;
  font-weight: 400;
  line-height: 1.1;
}
@media (min-width: 768px) {
  .order-box__address-text {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .order-box__address-text {
    font-size: 22px;
  }
}
.order-box__info {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  font-family: AntiqueOli-Reg, sans-serif;
  font-weight: 400;
  line-height: 1.1;
}
@media (min-width: 768px) {
  .order-box__info {
    padding: 34px clamp(22px, 2.9vw, 74px);
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .order-box__info {
    padding: 24px clamp(22px, 2.9vw, 74px);
    font-size: 22px;
  }
}
.order-box__info-item {
  display: flex;
}
@media (min-width: 768px) {
  .order-box__info-item {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .order-box__info-item {
    margin-bottom: 5px;
  }
}
.order-box__info-item:last-child {
  margin-bottom: 0;
}
.order-box__info-label {
  flex-shrink: 0;
  width: 50%;
}
.order-box__info-value {
  flex-shrink: 0;
  width: 50%;
  text-align: right;
}
.order-box__total {
  font-family: AntiqueOli-Med, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  display: flex;
}
@media (min-width: 768px) {
  .order-box__total {
    padding: clamp(22px, 2.9vw, 74px);
    font-size: 44px;
  }
}
@media (max-width: 767px) {
  .order-box__total {
    padding: 24px clamp(22px, 2.9vw, 74px) 0;
    font-size: 28px;
  }
}
.order-box__total-label {
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .order-box__total-label {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .order-box__total-label {
    width: 30%;
  }
}
.order-box__total-value {
  flex-shrink: 0;
  padding-left: 16px;
  text-align: right;
}
@media (min-width: 768px) {
  .order-box__total-value {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .order-box__total-value {
    width: 70%;
  }
}
.order-box__card {
  border-top: 1px solid #000000;
}
@media (min-width: 768px) {
  .order-box__card {
    margin-top: 85px;
    padding-top: 53px;
  }
}
@media (max-width: 767px) {
  .order-box__card {
    margin-top: 60px;
    padding-top: 30px;
  }
}
.order-box__card-title {
  font-family: AntiqueOli-Med, sans-serif;
  font-size: 28px;
  line-height: 1.1;
  font-weight: 500;
}
@media (min-width: 768px) {
  .order-box__button {
    min-width: 300px;
  }
}
@media (max-width: 767px) {
  .order-box__button {
    width: 100%;
  }
}

/* loading */
.wallee-rest-form {
  margin-bottom: 20px;
}

.wallee-pay {
  display: flex;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #efefef;
}

.wallee-pay:hover {
  cursor: pointer;
  background-color: #efefef;
}

.wallee-pay .wallee-pay-image {
  width: 50px;
}

.wallee-pay .wallee-pay-image img {
  width: 100%;
  height: 20px;
}

.wallee-pay .wallee-pay-name {
  margin-left: 20px;
  display: inline-flex;
  vertical-align: top;
  justify-content: center;
  height: 48px;
  background: none;
  color: #000000;
  border: 0 none;
  box-shadow: 0 0 20px #000000;
  font-family: 'AntiqueOli-Lig', sans-serif;
  font-size: 22px;
  line-height: 1.1;
  font-weight: normal;
  text-align: center;
  padding: 21px 49px 16px;
  text-decoration: none;
  cursor: pointer;
  transition: 0.2s color ease-in-out, 0.2s background ease-in-out;
}
.wallee-pay .wallee-pay-name:hover {
  color: #cfcece;
  background: #000000;
}

body.commerceordersedit #paymentmodal #gateway-3-form .footer .submit-payment {
  display: none;
}

body.commerceordersedit #paymentmodal #gateway-3-form fieldset input {
  visibility: hidden;
}

.loading {
  position: relative;
  color: #cfcece;
  background: #000000;
}

.loading::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  z-index: 10;
}

.loading::after {
  content: '';
  top: calc(50% - 8px);
  position: absolute;
  right: 15px;
  width: 25px;
  height: 25px;
  border: 3px solid #000;
  border-top: 3px solid #cfcece;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  z-index: 20;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.stripe-payment-form {
  mix-blend-mode: multiply;
}

.stripe-payment-elements-submit-button {
  margin-top: 30px;
  display: inline-flex;
  vertical-align: top;
  justify-content: center;
  font-family: AntiqueOli-Lig, sans-serif;
  line-height: 1.1;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  box-shadow: 0 0 20px #000000;
  transition: 0.2s color ease-in-out, 0.2s background ease-in-out;
}

@media (hover: hover) {
  .stripe-payment-elements-submit-button:hover {
    color: #cfcece;
    background: #000000;
  }
}

@media (min-width: 768px) {
  .stripe-payment-elements-submit-button {
    padding: 18px 60px 7px;
    height: 66px;
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .stripe-payment-elements-submit-button {
    padding: 14px 40px 7px;
    height: 43px;
    font-size: 20px;
  }
}

@media screen and (max-width: 743px) {
  .intro .inner p.gross {
    font-size: clamp(61px, 18vw, 152px) !important;
  }
  nav.open {
    bottom: 0;
    overflow-y: auto;
  }
  nav a {
    line-height: 1 !important;
    display: flex !important;
    align-items: center;
  }
  nav .lang {
    display: flex;
  }
}

section.fribourg2 .columns .column.column2 {
  padding-top: 20px !important;
  padding-top: clamp(11.0222222222px, 1.4814814815vw, 37.037037037px) !important;
}

section.veranstalter h2 {
  padding-top: 0 !important;
}
section.veranstalter .column {
  display: flex;
  flex-direction: column;
}
section.veranstalter .column figure {
  flex-shrink: 0;
  margin-top: auto;
  max-width: 50%;
}
section.veranstalter .column2 figure {
  margin-left: auto;
}

@media (min-width: 768px) {
  .Contact .iamthetext span {
    float: right;
    font-size: max(12px, 1.2vw);
    margin: 0 0 0 30px;
  }
}
@media (max-width: 767px) {
  .Contact .iamthetext span {
    display: block;
    font-size: 20px;
  }
}
.Contact .iamthetext::after {
  clear: both;
  content: '';
  display: block;
  font-size: 0.8em;
}